PRODUCT STUDIO
Immagini del prodotto1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS3700-48
Zyxel GS3700-48 Switch
SKU: 3136
Zyxel GS3700-48, Gözetilmiş, L2+, Gigabit Ethernet (10/100/1000)
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
Zyxel GS3700-48 Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Supporto 10G
No
Durata del protocollo ad albero
Sì
Tecnologia di cablaggio Ethernet in rame
Funzionalità DHCP
Supporto Power over Ethernet Poe
No
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Tipo di ingresso Ethernet RJ 45 di apertura/chiusura base
Standard Wi-Fi
IEEE 802.1ag, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3aq, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Numero di porte Ethernet Gigabit in rame
48
Sicurezza porte statiche
Sì
Sicurezza
LVD, BSMI
Algoritmo di sicurezza supportato
802.1x RADIUS
Supporto SSH/SSL
Sì
Dichiarazioni di conformità
Gestione basata su web
Sì
Colore del prodotto
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Lista di controllo di connessione ACL
Sì
Controllo del flusso di pubblicazione
Sì
Numero di slot per moduli SFP
Filtraggio indirizzo MAC
Sì
Limitazione della velocità
Sì
IP Spoofing
Sì
Ingresso console
RS-232
Supporto MIB
RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493, RFC 1643, RFC 1757, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358, RFC 2674, RFC 3621, RFC 2819, 2925, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Supporto multicast
Sì
Supporto SSH SSL
Sì
Protocolli di gestione
SNMP v1, v2c, v3
®